{
  "name": "excel-audit",
  "version": "1.0.0-beta",
  "private": true,
  "type": "module",
  "scripts": {
    "start:audit": "bun src/audit.ts"
  },
  "dependencies": {
    "dotenv": "^16.4.5",
    "pocketbase": "^0.21.3"
  },
  "devDependencies": {
    "@types/bun": "^1.3.4",
    "@types/node": "^20.12.12",
    "typescript": "^5.6.3"
  }
}
